[EXTRACTOR_SPANISH_MAINFORM]
FrmMain.BtnOpen="Abierto"
FrmMain.BtnCopyClipboard="Puesto en sujetapapeles"
FrmMain.BtnSave="Excepto como"
FrmMain.BtnSelectAll="Seleccione todos"
FrmMain.BtnSelectNone="No seleccione ninguno"
FrmMain.ChbTransColor="Color transparente"
FrmMain.LblColors="Colores"
FrmMain.ChkLargeIcons="Grandes iconos"
FrmMain.MenRecent="Reciente"
FrmMain.MenRecentFolder="Carpeta reciente"
FrmMain.MenDeactivate="Desactive"
FrmMain.MenClear="Despeje la lista"
FrmMain.BtnOk="OK"
FrmMain.m_aMIcons="iconos"